{
  "content": [
    {
      "path": "ContentInfo/tlc-bgkk/Thumbnail.jpg",
      "size": 13520,
      "date": 132451821880000000
    },
    {
      "path": "scenery/BGKKSCN.bgl",
      "size": 1619,
      "date": 132548573055516520
    },
    {
      "path": "scenery/BGKKSHP.BGL",
      "size": 6572,
      "date": 132548573055834570
    },
    {
      "path": "scenery/mycompany/BGKKKulusuk-ModelLib.BGL",
      "size": 536686,
      "date": 132548573055386830
    },
    {
      "path": "scenery/mycompany/modelLib.BGL",
      "size": 536686,
      "date": 132524520042093930
    },
    {
      "path": "scenery/mycompany/TEXTURE/ANKOMMSTSKILT.PNG.DDS",
      "size": 174904,
      "date": 132524519216593680
    },
    {
      "path": "scenery/mycompany/TEXTURE/ANKOMMSTSKILT.PNG.DDS.json",
      "size": 102,
      "date": 132524519216583705
    },
    {
      "path": "scenery/mycompany/TEXTURE/BLUEDOUBLEDOOR.PNG.DDS",
      "size": 5592560,
      "date": 132524519229070319
    },
    {
      "path": "scenery/mycompany/TEXTURE/BLUEDOUBLEDOOR.PNG.DDS.json",
      "size": 119,
      "date": 132524519229040398
    },
    {
      "path": "scenery/mycompany/TEXTURE/KULUSUKBLUEDOOR.PNG.DDS",
      "size": 5592560,
      "date": 132524519221071707
    },
    {
      "path": "scenery/mycompany/TEXTURE/KULUSUKBLUEDOOR.PNG.DDS.json",
      "size": 119,
      "date": 132524519221041786
    },
    {
      "path": "scenery/mycompany/TEXTURE/KULUSUKLUFTHAVNSKILT.PNG.DDS",
      "size": 174904,
      "date": 132524519229798372
    },
    {
      "path": "scenery/mycompany/TEXTURE/KULUSUKLUFTHAVNSKILT.PNG.DDS.json",
      "size": 102,
      "date": 132524519229798372
    },
    {
      "path": "scenery/mycompany/TEXTURE/KULUSUKMETAL.JPG.DDS",
      "size": 174904,
      "date": 132524519224083654
    },
    {
      "path": "scenery/mycompany/TEXTURE/KULUSUKMETAL.JPG.DDS.json",
      "size": 102,
      "date": 132524519224073678
    },
    {
      "path": "scenery/mycompany/TEXTURE/KULUSUKPORT.PNG.DDS",
      "size": 1398256,
      "date": 132524519223664772
    },
    {
      "path": "scenery/mycompany/TEXTURE/KULUSUKPORT.PNG.DDS.json",
      "size": 119,
      "date": 132524519223644824
    },
    {
      "path": "scenery/mycompany/TEXTURE/MITTARFEQARSKILT.PNG.DDS",
      "size": 174904,
      "date": 132524519217192080
    },
    {
      "path": "scenery/mycompany/TEXTURE/MITTARFEQARSKILT.PNG.DDS.json",
      "size": 102,
      "date": 132524519217182104
    },
    {
      "path": "scenery/mycompany/TEXTURE/RECTANGLEWINDOW.PNG.DDS",
      "size": 1398256,
      "date": 132524519222368240
    },
    {
      "path": "scenery/mycompany/TEXTURE/RECTANGLEWINDOW.PNG.DDS.json",
      "size": 119,
      "date": 132524519222358266
    },
    {
      "path": "scenery/mycompany/TEXTURE/ROUNDWINDOWKULUSUK.PNG.DDS",
      "size": 349680,
      "date": 132524519224512507
    },
    {
      "path": "scenery/mycompany/TEXTURE/ROUNDWINDOWKULUSUK.PNG.DDS.json",
      "size": 119,
      "date": 132524519224502532
    },
    {
      "path": "scenery/mycompany/TEXTURE/TOWERWINDOW.PNG.DDS",
      "size": 22000,
      "date": 132524519229170051
    },
    {
      "path": "scenery/mycompany/TEXTURE/TOWERWINDOW.PNG.DDS.json",
      "size": 119,
      "date": 132524519229170051
    }
  ]
}